Affected packages

Packages affected by libsmbclient-devel upgrade from 2:4.19.4-2.fc40 to 2:4.19.4-3.fc40 (in Fedora 40)
Package Current state Build Distance Build time
budgie-control-center build 1 4 months ago
php-smbclient build 1 4 months ago
gnome-control-center build 1 4 months ago
kdebase3 build 1 4 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by libsmbclient-devel upgrade from 2:4.19.4-2.fc40 to 2:4.19.4-3.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.